<div class="row">
  <div class="col-lg-8 offset-2">
    <div class="card card-small mb-4">
      <div class="card-header border-bottom">
         <%#= link_to "Add New Client", new_staff_client_path, class: "mb-2 btn btn-outline-primary mr-2", style: "float: right;"%>
        <h6 class="m-0">Clients</h6>
      </div>
      <div class="card-body p-0 pb-3">
        <table class="table mb-0" >
          <thead class="bg-light">
            <tr>
              <th class="border-0">Name</th>
              <th class="border-0">Email</th>
            </tr>
          </thead>
          <tbody>
            <% if @clients.present? %>
              <% @clients.each do |client| %>
                <tr>
                  <td><%= link_to client.name, edit_staff_client_path(client) %></td>
                  <td><%= client.email %></td>
                </tr>
              <% end %>
            <% else %>
              <tr>
                <td class='strong' align='center' colspan='3'>You don't have Clients </td>
              </tr>
            <% end %>
          </tbody>
        </table>
      </div>
    </div>
  </div>
</div>
